Subject: Re: [dhcwg] We can change the world in a 1000 ways (IPv4 over IPv6)

From: "Simon Hobson" <[email-masked]>
Date: Fri, 15 Nov 2013 13:56:57 +0000

Lee Howard wrote:
>>Its worse than that.  Given that v4 has been monetized by big ISPs, it is
>>actaully a revenue loss for them to transition to v6 on a large scale.
>
>Do you mean IPv6-only is a revenue loss, or dual-stack or some kind of
>transition mechanism?
>I'm pretty sure I don't understand your point.

I suspect he may be referring to the way many ISPs treat IPv4 addresses as something they can charge for. For example, one of the big ISPs over here (BT Internet) charge (IIRC) £5 (so around $7 to $8)/month if you want a fixed address - which can be 25% or more extra on the monthly cost (depending on the package you buy). They aren't alone.
But people pay it because they believe the ISP tale of how the adresses are in short supply blah, blah.

It's hard to sell the scarcity value of IPv6 addresses !